<template>
  <g>
    <defs>
      <path
        id="unlink@1x-a"
        d="M6.22998374,10.8685917 C6.67091875,10.9259132 7.0748355,10.6149331 7.13215705,10.1739981 C7.1894786,9.73306307 6.87849845,9.32914632 6.43756344,9.27182476 L5.03240854,8.92053603 C4.75345761,8.83502044 4.45007358,8.90847996 4.2411392,9.11212908 C4.03220481,9.3157782 3.95099786,9.61718091 4.02933975,9.89823089 C4.10768163,10.1792809 4.33309453,10.3952142 4.61724913,10.4614161 L6.02240404,10.8366564 C6.08929027,10.8589767 6.15948151,10.8697754 6.22998374,10.8685917 L6.22998374,10.8685917 Z M9.31174393,6.40562811 C9.40808019,6.76427627 9.73898383,7.00914496 10.1101274,6.99643187 C10.1788803,7.00747134 10.2489542,7.00747134 10.3177071,6.99643187 C10.7394387,6.87976485 10.988681,6.44537103 10.8765755,6.02240404 L10.5013353,4.61724913 C10.4351333,4.33309453 10.2192,4.10768163 9.93815006,4.02933975 C9.65710009,3.95099786 9.35569737,4.03220481 9.15204825,4.2411392 C8.94839914,4.45007358 8.87493961,4.75345761 8.96045521,5.03240854 L9.31174393,6.40562811 Z M13.1679361,14.3894628 C13.0172061,14.2307994 12.8079541,14.140965 12.5891081,14.140965 C12.370262,14.140965 12.16101,14.2307994 12.0102801,14.3894628 L9.21593792,17.231708 C8.5332742,17.8866577 7.45554822,17.8866577 6.7728845,17.231708 C6.44619946,16.9091873 6.26231556,16.4692485 6.26231556,16.0101812 C6.26231556,15.551114 6.44619946,15.1111752 6.7728845,14.7886545 L9.61512965,11.9943124 C9.84296926,11.7991956 9.94221294,11.492833 9.87205754,11.2011831 C9.80190214,10.9095332 9.57418819,10.6818192 9.28253825,10.6116638 C8.9908883,10.5415084 8.6845258,10.6407521 8.48940896,10.8685917 L5.62321231,13.65495 C4.77891685,14.4992454 4.44918193,15.7298328 4.7582155,16.8831619 C5.06724907,18.0364909 5.96810158,18.9373434 7.1214306,19.246377 C8.27475962,19.5554105 9.50534702,19.2256756 10.3496424,18.3813801 L13.1679361,15.5630865 C13.3317733,15.4119401 13.424962,15.1991824 13.424962,14.9762746 C13.424962,14.7533669 13.3317733,14.5406092 13.1679361,14.3894628 Z M6.5653048,7.67505782 C6.71401221,7.82255451 6.91472541,7.90570712 7.12417323,7.90660239 C7.33638594,7.90781595 7.5403555,7.82450444 7.69102549,7.67505782 C8.0005776,7.36365837 8.0005776,6.86073659 7.69102549,6.54933713 L6.66111082,5.51942245 C6.34434397,5.24815028 5.87215292,5.26638897 5.57725478,5.56128711 C5.28235664,5.85618526 5.26411795,6.3283763 5.53539012,6.64514315 L6.5653048,7.67505782 Z M19.403311,13.5272087 L17.9981561,13.1519684 C17.7142677,13.0538431 17.3993287,13.1233571 17.1831211,13.3318648 C16.9669135,13.5403726 16.8860294,13.8525849 16.9738002,14.1398435 C17.0615709,14.4271021 17.3031416,14.6407897 17.5989643,14.6928485 L19.0041193,15.0680887 L19.211699,15.0680887 C19.652634,15.1254103 20.0565507,14.8144301 20.1138723,14.3734951 C20.1711938,13.9325601 19.8602137,13.5286434 19.4192787,13.4713218 L19.403311,13.5272087 Z M14.7088162,17.5829967 C14.6528396,17.3785772 14.5178784,17.2048041 14.3336745,17.0999726 C14.1494706,16.9951412 13.9311426,16.9678553 13.7268045,17.0241282 C13.3050729,17.1407953 13.0558306,17.5751891 13.1679361,17.9981561 L13.5431763,19.403311 C13.6395126,19.7619591 13.9704162,20.0068278 14.3415598,19.9941148 C14.4105305,20.0019617 14.4801687,20.0019617 14.5491395,19.9941148 C14.7550326,19.9398638 14.930726,19.8056178 15.0371704,19.6212141 C15.1436148,19.4368104 15.1719909,19.2175276 15.1159918,19.0121031 L14.7088162,17.5829967 Z M17.4552553,16.3295346 C17.1384885,16.0582625 16.6662974,16.0765011 16.3713993,16.3713993 C16.0765011,16.6662974 16.0582625,17.1384885 16.3295346,17.4552553 L17.3594493,18.48517 C17.6708488,18.7947221 18.1737705,18.7947221 18.48517,18.48517 C18.7947221,18.1737705 18.7947221,17.6708488 18.48517,17.3594493 L17.4552553,16.3295346 Z M19.355408,8.00239504 C19.3807912,6.64404194 18.5763176,5.4071859 17.3243253,4.87966102 C16.0723329,4.35213613 14.625287,4.64031828 13.6709177,5.60724464 L10.852624,8.44948979 C10.6472549,8.65628512 10.5678099,8.95693503 10.6442154,9.23818761 C10.7206208,9.51944018 10.9412688,9.73856647 11.2230434,9.81302371 C11.504818,9.88748095 11.8049109,9.80595732 12.0102801,9.59916198 L14.8046222,6.75691683 C15.4872859,6.10196706 16.5650119,6.10196706 17.2476756,6.75691683 C17.5743607,7.07943752 17.7582446,7.51937632 17.7582446,7.97844354 C17.7582446,8.43751076 17.5743607,8.87744956 17.2476756,9.19997025 L14.4054305,11.9943124 C14.0958784,12.3057118 14.0958784,12.8086336 14.4054305,13.1200331 C14.7168299,13.4295852 15.2197517,13.4295852 15.5311512,13.1200331 L18.3973478,10.3336748 C19.0084347,9.71121257 19.3522163,8.8746772 19.355408,8.00239504 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#unlink@1x-a" />
    </g>
  </g>
</template>
